Subject: Re: Skills night basketball meeting
From: "Michael B" <[email-masked]>
To: "Tony Hernandez" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 15 Nov 2017 09:03:33 -0500

Hello all.
Did we ever determine a place for the meeting on Friday? Also, I had 5:30 pm-6:30 pm for the time. Does that work for everyone. Sorry if this was already answered but I cleaned out my emails the other day and ended up deleting the reply emails with those. 
Thank you,
Mike B.

From: Tony Hernandez 
Sent: Wednesday, November 01, 2017 9:20 PM
To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
Subject: Skills night basketball meeting

Hey guys,

Our last day until April for open gym is Dec. 7th.

Hoping to get a skills night going again for the last day. I wanted to see when a good day/time for you guys to meet about a game plan. 

Sent from my iPhone=